[
{
"partnumber":"4459655",
"productname":"Custom miRNA PreAmp Pool (12)",
"price":300,
"unit":"EA",
"preampformat":12,
"specie":"Any"

},{
"partnumber":"4459656",
"productname":"Custom miRNA PreAmp Pool (16)",
"price":300,
"unit":"EA",
"preampformat":16,
"specie":"Any"
},{
"partnumber":"4459657",
"productname":"Custom miRNA PreAmp Pool (24)",
"price":300,
"unit":"EA",
"preampformat":24,
"specie":"Any"
},{
"partnumber":"4459658",
"productname":"Custom miRNA PreAmp Pool (32)",
"price":300,
"unit":"EA",
"preampformat":32,
"specie":"Any"
},{
"partnumber":"4459659",
"productname":"Custom miRNA PreAmp Pool (48)",
"price":300,
"unit":"EA",
"preampformat":48,
"specie":"Any"
},{
"partnumber":"4459660",
"productname":"Custom miRNA PreAmp Pool (64)",
"price":300,
"unit":"EA",
"preampformat":64,
"specie":"Any"
},{
"partnumber":"4459661",
"productname":"Custom miRNA PreAmp Pool (96A)",
"price":300,
"unit":"EA",
"preampformat":96,
"specie":"Any"
},{
"partnumber":"4478258",
"productname":"Custom miRNA PreAmp Pool (192A)",
"price":300,
"unit":"EA",
"preampformat":192,
"specie":"Any"
},{
"partnumber":"4478260",
"productname":"Custom miRNA PreAmp Pool (384)",
"price":300,
"unit":"EA",
"preampformat":384,
"specie":"Any"
}]